using System;
using Docs.Word;


namespace SampleManager
{
	class Textruns_InsertImage
	{
		internal static Document Main1()
		{
			//	Open the document with given name and get first paragraph
			Document Doc = Document.ReadDOC(Form1.SourceFolder + "Textruns - Images.doc");
			Paragraph Par = (Paragraph)Doc.Sections[0].Nodes[0];

			//	Insert image from file with given name
			Par.InsertImage(Form1.ImagesFolder + "_image.png", 1);

			return Doc;
		}
	}
}
